Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156814 - text format of the release notes is scrambled
Summary: text format of the release notes is scrambled
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: David Cantrell
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-04 14:07 UTC by Harald Hoyer
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-13 16:47:45 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot1 (deleted)
2005-05-04 14:07 UTC, Harald Hoyer
no flags Details
screenshot2 (deleted)
2005-05-04 14:08 UTC, Harald Hoyer
no flags Details
screenshot3 (deleted)
2005-05-04 14:09 UTC, Harald Hoyer
no flags Details

Description Harald Hoyer 2005-05-04 14:07:32 UTC
Description of problem:

see screenshots

Comment 1 Harald Hoyer 2005-05-04 14:07:32 UTC
Created attachment 114010 [details]
screenshot1

Comment 2 Harald Hoyer 2005-05-04 14:08:32 UTC
Created attachment 114011 [details]
screenshot2

Comment 3 Harald Hoyer 2005-05-04 14:09:10 UTC
Created attachment 114012 [details]
screenshot3

Comment 4 Chris Lumens 2006-06-02 19:00:15 UTC
David - see if this looks better in Rawhide after you finish all your release
notes viewer stuff.

Comment 5 David Cantrell 2006-09-13 16:47:45 UTC
The release notes have never looked better.  In rawhide (FC6 test trees, RHEL5
trees), we're using the gtkhtml2 widget and displaying the real HTML version of
the release notes, complete with embedded images and stylesheet data.

Closing this bug.


Note You need to log in before you can comment on or make changes to this bug.